@import url('https://fonts.googleapis.com/css?family=Share:400,700|Squada+One');
/*
font-family: 'Share', cursive;
font-family: 'Squada One', cursive;
*/

/* GENERAL */

html, body {
	padding: 0rem;
    height: 100%;
}
body {
	background-color: #000000;
	background-image: url(../img/general/floral_bg_white.png);
	background-repeat: repeat;
	overflow-x: hidden !important;
}
body.noScroll {
    overflow: hidden;
}
#linkToSite {
    position: fixed !important;
    width: 80px !important;
    height: 80px !important;
    left: 0 !important;
    top: 50% !important;
    padding-left: 0px;
    padding-top: 5px;
    transform: translateY(-50%) !important;
    background-color:#9b0000!important;
	z-index: 999999999999999;
}
#linkToSite:hover {
    background-color: rgba(153, 32, 55, 1)!important;
    color: #000;
    transition: .5s linear all;
    -webkit-transition: .5s linear all;
    -moz-transition: .5s linear all;
    box-shadow: 0 0 5px rgba(0, 0, 0, 1)
}

.linkToSiteInner {
    position: absolute;
    top: 50%;
    width: 96%;
    height: 100px;
    margin-top: -50px;
    left: 2%;
    padding-top: 15px!important;
}

p.siteLink {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif, Tahoma;
    text-shadow: 3px 3px 4px #000;
    color: white;
    text-align: center;
    font-size: 11px;
    margin-left: 10px !important;
    margin-top: 7px !important;
    margin-right: 15px;
    margin-bottom: 10px;
}
.insetShadow {
	position: absolute;
	width: 100%;
	height: 100%;
	box-shadow: inset 0px 0px 300px rgba(0,0,0,1);
}
img.img_centered {
	margin: 10px auto 25px auto;
	float: none;
	display: block;
	filter: drop-shadow(0px 0px 6px black) brightness(95%) saturate(120%) contrast(120%);
}
img.img_centered_noMargin {
	margin: 0px auto;
	float: none;
	display: block;
	filter: drop-shadow(0px 0px 6px black) brightness(95%) saturate(120%) contrast(120%);
}
footer {
    background-color: #f8ae00;
    padding-bottom: 30px;
}
.empty {
    position: relative;
    min-height: 400px;
    width: 100%;
    padding: 0px;
    margin: 0px;
}
#goTop {
    position: fixed;
    bottom: 50px;
    right: 50px;
    background: #f8ae00;
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#goTop i {
    color: #ffffff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#goTop:hover {
    background: #ffffff;
}
#goTop:hover i {
    color: #000000;
    top: 5px;
}

/* TYPOGRAPHY */

.gold, .modal-title {
    color: #f8ae00 !important;
}
.dark {
    color: #000000 !important;
}
.light, .slogan {
    color: #ffffff !important;
}
h1.slogan {
    font-family: 'Squada One', cursive;
	position: relative;
	font-size: 3rem;
	margin-top: -2rem;
    text-transform: uppercase;
    filter: drop-shadow(0px 0px 2px black);
}
h2.gold {
    font-family: 'Squada One', cursive;
	font-size: 5rem;
    margin-bottom: 0rem;
	filter: drop-shadow(2px 2px 1px black);
}
h2.dark {
    font-family: 'Squada One', cursive;
	font-size: 5rem;
    margin-bottom: 0rem;
	filter: drop-shadow(2px 2px 1px black);
}
h3 {
    font-family: 'Squada One', cursive;
    font-size: 2rem !important;
    font-weight: 400;
    color: #ffffff !important;
    filter: drop-shadow(1px 1px 1px black);
}
h3.gold {
    font-family: 'Squada One', cursive;
    font-size: 2rem !important;
    font-weight: 400;
    filter: drop-shadow(1px 1px 1px black);
}
h3.accessories {
    text-align: center !important;
}
h4 {
    font-family: 'Squada One', cursive;
    font-size: 1.5rem !important;
    font-weight: 400;
    filter: drop-shadow(1px 1px 1px black);
}
h4 a {
    color: #f8ae00 !important;
    text-decoration: none;
    transition: .45s linear all;
    -webkit-transition: .45s linear all;
    -moz-transition: .45s linear all;
}
h4 a:hover {
    color: #ffffff !important;
    text-decoration: none;
    transition: .45s linear all;
    -webkit-transition: .45s linear all;
    -moz-transition: .45s linear all;
}
h4.modal-title {
    font-family: 'Squada One', cursive;
    font-size: 3rem !important;
}
h6 {
    font-family: 'Open Sans', sans-serif;
    font-size: .7rem;
}
p.light {
	font-family: 'Open Sans', sans-serif;
	font-size: 1rem;
	font-weight: 300;
    filter: drop-shadow(1px 1px 1px black);
}
a {
    color: #ffffff;
    text-decoration: none;
}
.firstcharacter {
    color: #f8ae00;
    float: left;
    font-family: 'Open Sans', sans-serif;
    font-size: 60px;
    line-height: 40px;
    padding-top: 4px;
    padding-right: 8px;
    padding-left: 0px;
}

/* MENU */

.navbar {
    padding-top: 20px;
	background-color: rgba(0,0,0,0) !important;
	cursor: pointer;
	transition: .5s linear all;
    transition: .5s lieanr all;
	-webkit-transition: .5s lieanr all;
	-moz-transition: .5s lieanr all;
}
.navbar:hover {
	background-color: rgba(0,0,0,.3) !important;
	transition: .5s linear all;
    transition: .5s lieanr all;
	-webkit-transition: .5s lieanr all;
	-moz-transition: .5s lieanr all;
}
.navScroll {
    padding-top: 10px;
	background-color: rgba(0,0,0,.8) !important;
	transition: .5s linear all;
	transition: .5s lieanr all;
	-webkit-transition: .5s lieanr all;
	-moz-transition: .5s lieanr all;
}
.navScroll:hover {
	background-color: rgba(0,0,0,1) !important;
	transition: .5s linear all;
	transition: .5s lieanr all;
	-webkit-transition: .5s lieanr all;
	-moz-transition: .5s lieanr all;
}
.logo_small {
	width: 100%;
	max-width: 100%;
	filter: drop-shadow(1px 1px 2px black);
	transition: .5s linear all !important;
	-webkit-transition: .5s linear all !important;
	-moz-transition: .5s linear all !important;
}
.navScroll .logo_small {
    width: 80%;
	margin-left: 10%;
	transition: .5s linear all !important;
	-webkit-transition: .5s linear all !important;
	-moz-transition: .5s linear all !important;
}
.navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255,1);
}
.navbar-dark .navbar-nav .nav-link.active {
    color: #f8ae00;
    text-decoration: none;
    background-color: transparent;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: rgba(239,186,109,.75);
}
.navbar-toggler {
    padding: .30rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: #f8ae00;
    border: 2px solid #f8ae00;
    border-radius: .25rem;
}
.navbar-dark .navbar-toggler-icon {
    background-image: none !important;
}
.fa, .fas {
    font-weight: 600;
    font-size: 30px;
    color: #000000;
}
.nav-link {
    display: inline-block;
    padding: .5rem 1rem;
}
img.img-fluid.flagIcon {
    height: 26px;
    margin-top: -5px;
}

/* HOME */

img.logo_large {
    float: none;
    display: block;
	filter: drop-shadow(1px 1px 1px black);
    margin: 0px auto;
}
#fullpage {
	background: fixed !important;
	min-height: 1024px;	
}
#videoBg {
	position: fixed;
	right: 0;
	bottom: 0;
	top:0;
	right:0%;
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
	background-color: black;
	background-image: url(../video/video_bg.jpg) /* our video */;
	background-position: center center;
	background-size: contain;
	object-fit: cover;
	z-index: -2;
    -webkit-filter: saturate(1.5) contrast(1.2);
    filter: saturate(1.5) contrast(1.2);
}
.slogan {
	position: fixed;
	width: 100%;
	height: auto;
	text-align: center;
	top: 50%;
	display: block;
	transform: translateY(-50%);
	transition: .5s linear all;
	-webkit-transition: .5s linear all;
}
.slogan_scrolled {
	display: none;
	transition: .5s linear all;
	-webkit-transition: .5s linear all;
}

/* SECTIONS */

#azienda {
	background-color: #000000 !important;	
	background-image: url(../img/general/black_bg.jpg);
	background-repeat: no-repeat;
    background-position: right bottom;
	background-attachment: fixed;
	box-shadow: 0px 0px 3px black, inset 0px 0px 300px rgba(0,0,0,1);
	z-index: 2 !important;
}
#prodotti, #novita, #video, #contatti {
    background-color: #000000 !important;	
    box-shadow: 0px 0px 3px black;
    z-index: 2 !important;
}
#azienda .inner_container, #prodotti .inner_container, #novita .inner_container, #video .inner_container {
    padding-top: 130px;
    padding-bottom: 130px;
}
#contatti .inner_container   {
    padding-top: 130px;
    padding-bottom: 80px;
}
#azienda .container-fluid, #prodotti .container-fluid, #novita .container-fluid, #contatti .container-fluid, #video .container-fluid {
    padding: 0px !important;
    margin: 0px !important;
}
.videoWrapper {
    border: 1px solid #f8ae00 !important;
    padding: 5px 8px 0px 8px;
    margin: 5px;
    cursor: pointer;
    overflow: hidden;
}
.videoWrapper:hover video {
    transform: scale(1.05);
    transition: all 0.45s ease;
    -webkit-transition: all 0.45s ease;
    -moz-transition: all 0.45s ease;
}
video {
    max-width: 100%;
    transform: scale(1)activetransition: all 0.45s ease;
    -webkit-transition: all 0.45s ease;
    -moz-transition: all 0.45s ease;
}

/* PRODOTTI */

.productCard {
    background-color: #ffffff;
    color: #000000;
    display: inline-block;
    font-family: 'Share', cursive;
    font-size: 17px;
    margin: 0px;
    max-width: 100%;
    overflow: hidden;
    position: relative;
    text-align: left;
    width: 100%;
    cursor: pointer;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    border: 1px solid rgba(0,0,0,.1);
    filter: drop-shadow(0px 0px 2px rgba(0,0,0,0));
    transition: all 0.45s ease;
    -webkit-transition: all 0.45s ease;
    -moz-transition: all 0.45s ease;
}
.productCard:hover {
    filter: drop-shadow(0px 0px 2px rgba(0,0,0,.5));
    transition: all 0.45s ease;
    -webkit-transition: all 0.45s ease;
    -moz-transition: all 0.45s ease;
}
.productCard *,
.productCard *:before,
.productCard *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.45s ease;
    transition: all 0.45s ease;
}
.productCard img {
    backface-visibility: hidden;
    max-width: 100%;
    vertical-align: top;
}
.productCard:before,
.productCard:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    background-color: #f8ae00;
    opacity: 0.5;
    -webkit-transition: all 0.45s ease;
    transition: all 0.45s ease;
}
.productCard:before {
    -webkit-transform: skew(30deg) translateX(-80%);
    transform: skew(30deg) translateX(-80%);
}
.productCard:after {
    -webkit-transform: skew(-30deg) translateX(-70%);
    transform: skew(-30deg) translateX(-70%);
}
.productCard figcaption {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 1;
    bottom: 0;
    padding: 25px 30% 25px 20px;
}
.productCard figcaption:before, .productCard figcaption:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #f8ae00;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
    content: '';
    opacity: 0.5;
    z-index: -1;
}
.productCard figcaption:before {
    -webkit-transform: skew(30deg) translateX(-100%);
    transform: skew(30deg) translateX(-100%);
}
.productCard figcaption:after {
    -webkit-transform: skew(-30deg) translateX(-90%);
    transform: skew(-30deg) translateX(-90%);
}
.productCard h3, .productCard p {
    margin: 0;
    opacity: 1;
    letter-spacing: 1px;
}
.productCard p {
    margin: 0;
    opacity: 0;
    letter-spacing: 1px;
}
.productCard h3 {
    font-family: 'Teko', sans-serif;
    font-size: 36px;
    font-weight: 700;
    line-height: 1em;
    text-transform: uppercase;
}
.productCard p {
    font-size: 1em;
    line-height: 1.1rem;
}
.productCard .allProducts {
    position: fixed;
    width: auto;
    height: auto;
    bottom: 20px !important;
    left: 20px;
    margin: 0px;
    background-color: rgba(0,0,0,.7);
    z-index: 1;
    opacity: 0;
    padding: 5px 10px;
    cursor: pointer;
    transition: all 0.45s ease;
    -webkit-transition: all 0.45s ease;
    -moz-transition: all 0.45s ease;
}
.productCard .allProducts a:hover {
    color: #ffffff;
    text-decoration: none;
}
.productCard:hover .allProducts {
    opacity: 1;
    color: #ffffff;
    text-decoration: none;
    transition: all 0.45s ease;
    -webkit-transition: all 0.45s ease;
    -moz-transition: all 0.45s ease;
}
.productCard .allProducts:hover {
    background-color: rgba(0,0,0,1);
    transition: all 0.45s ease;
    -webkit-transition: all 0.45s ease;
    -moz-transition: all 0.45s ease;
}
.productCard:hover h3, .productCard.hover h3, .productCard:hover p, .productCard.hover p {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 0.9;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
.productCard:hover:before, .productCard.hover:before {
    -webkit-transform: skew(30deg) translateX(-20%);
    transform: skew(30deg) translateX(-20%);
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
}
.productCard:hover:after, .productCard.hover:after {
    -webkit-transform: skew(-30deg) translateX(-10%);
    transform: skew(-30deg) translateX(-10%);
}
.productCard:hover figcaption:before, .productCard.hover figcaption:before {
    -webkit-transform: skew(30deg) translateX(-40%);
    transform: skew(30deg) translateX(-40%);
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}
.productCard:hover figcaption:after, .productCard.hover figcaption:after {
    -webkit-transform: skew(-30deg) translateX(-30%);
    transform: skew(-30deg) translateX(-30%);
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
.products_row {
    margin-top: 20px;
}
.modal-dialog {
    width: 100% !important;
    height: 100%;
    max-width: 100%;
    padding: 0px;
    margin: 0px;
}
.modal-header {
    background-color: #000000;
    border-bottom: 1px solid #ffffff;
}
.modal-content {    
    height: 100%;
    border-radius: 0px;
    color: #333333;
    overflow: auto;
    display: -webkit-box !important;
    overflow-x: hidden;
}
.modal-body {
    background-color: #ffffff;
}
.modal-body .modalInnerContainer {
    background-color: rgba(255,255,255,.8);
    padding-bottom: 40px;
}
.modal-open {
    width: 100% !important;
    padding-right: 0 !important;
}
.fade.show {
    opacity: 1;
    padding-right: 0px !important;
}
.close {
    position: fixed;
    z-index: 11;
    right: 30px;
    top: 15px;
    color: #f8ae00 ! important;
    font-size: 3.5rem;
    opacity: .8;
    filter: drop-shadow(1px 1px 1px black);
    transition: all 0.45s ease;
    -webkit-transition: all 0.45s ease;
    -moz-transition: all 0.45s ease;
} 
.close:hover {
    opacity: 1;
    transition: all 0.45s ease;
    -webkit-transition: all 0.45s ease;
    -moz-transition: all 0.45s ease;
}
.modal ul {
    margin-top: 0;
    margin-bottom: 1rem;
    margin-left: -20px;
    font-size: .9rem;
}
.modal ul li {
    list-style: square;
}

.carousel.slide.w-100 {
    border: 1px solid rgba(248,174,0,1);
}
.carouselImgContainer {
    padding: 5px;
}
.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: auto;
    color: #fff;
    text-align: center;
    opacity: 1;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width: 20px;
    height: 25px;
    background: #f8ae00 no-repeat center center;
    background-size: 100% 100%;
}
.carousel-control-prev-icon {
    left: 0;
}
.carousel-control-next-icon {
    right: 0;
}
hr.modalLine {
    margin-top: 1.5rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0,0,0,.1);
}
.modal .img-fluid {
    max-width: 100%;
    margin: 0px auto;
    height: auto;
    float: none;
    display: block;
}
.scrollToTop {
    position: fixed;
    right: 30px !important;
    bottom: 30px;
    width: 80px;
    height: auto;
    background-color: #f8ae00;
    text-align: center;
    padding: 5px;
    opacity: 1;
    color: #000000;
    transition: .45s linear all;
    -webkit-transition: .45s linear all;
    -moz-transition: .45s linear all;
    cursor: pointer;
}
.show {
    opacity: 1 !important;
}
.scrollToTop:hover {
    background-color: #000000;
    color: #f8ae00;
    transition: .45s linear all;
    -webkit-transition: .45s linear all;
    -moz-transition: .45s linear all;
}

/* FIXED SLIDER + FIXED VIDEO */

.bg_slider {
	position: fixed;
	width: 100%;
	height: 100%;
	overflow: hidden !important;
	z-index: -1;
	background-color: #000000;
}
.bg_slider::after {
	content: '';
	position: fixed;
    width: 100% !important;
    height: 100%;
    top: 0px;
    left: 0px;
    background: transparent url(../img/general/pattern.png) repeat top left !important;	
	z-index: 111 !important;
}
.salone_slider, .gallery_slider {
	padding: 0px;	
}
video#bgvid { 
	position: absolute;
	top: 0%;
	left: 0%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;	
	background: url(../video/video_bg.jpg) no-repeat;
	background-size: cover;
}
.pager_1, .pager_2, .pager_3, .pager_4, .pager_5 {
    position: relative;
    margin-top: -10%;
    font-size: 40px;
    z-index: 999 !important;
}
.pager span {
    color: #f8ae00;
}
span.cycle-pager-active {
    color: #cc0000;
}

/* SLIDER */

.cb-slideshow.home li:nth-child(1) span { 
	background-image: url(../img/slider/01.jpg);
}
.cb-slideshow.home li:nth-child(2) span {
    background-image: url(../img/slider/02.jpg);
}
.cb-slideshow.home li:nth-child(3) span {
    background-image: url(../img/slider/03.jpg);
}
.cb-slideshow.home li:nth-child(4) span {
    background-image: url(../img/slider/04.jpg);
}
.cb-slideshow.home li:nth-child(5) span {
    background-image: url(../img/slider/05.jpg);
}
.cb-slideshow.home li:nth-child(6) span {
    background-image: url(../img/slider/06.jpg);
}

.cb-slideshow, .cb-slideshow:after {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: -2;
    list-style: none;
}
.cb-slideshow:after {
    content: '';
    background: transparent url(../img/general/pattern.png) repeat top left;
    z-index: 0;
}
.cb-slideshow li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 18s linear infinite 0s;
    -moz-animation: imageAnimation 18s linear infinite 0s;
    -o-animation: imageAnimation 18s linear infinite 0s;
    -ms-animation: imageAnimation 18s linear infinite 0s;
    animation: imageAnimation 18s linear infinite 0s;
}
.cb-slideshow li:nth-child(2) span {
    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
    -o-animation-delay: 3s;
    -ms-animation-delay: 3s;
    animation-delay: 3s;
}
.cb-slideshow li:nth-child(3) span {
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(4) span {
    -webkit-animation-delay: 9s;
    -moz-animation-delay: 9s;
    -o-animation-delay: 9s;
    -ms-animation-delay: 9s;
    animation-delay: 9s;
}
.cb-slideshow li:nth-child(5) span {
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(6) span {
    -webkit-animation-delay: 15s;
    -moz-animation-delay: 15s;
    -o-animation-delay: 15s;
    -ms-animation-delay: 15s;
    animation-delay: 15s;
}

@-webkit-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -webkit-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -webkit-transform: scale(1.05);
	    -webkit-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -webkit-transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    -webkit-transform: scale(1.2);
	}
	100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -moz-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -moz-transform: scale(1.05);
	    -moz-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -moz-transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    -moz-transform: scale(1.2);
	}
	100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -o-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -o-transform: scale(1.05);
	    -o-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -o-transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    -o-transform: scale(1.2);
	}
	100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -ms-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -ms-transform: scale(1.05);
	    -ms-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -ms-transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    -ms-transform: scale(1.2);
	}
	100% { opacity: 0 }
}
@keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    transform: scale(1.05);
	    animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    transform: scale(1.2);
	}
	100% { opacity: 0 }
}
.no-cssanimations .cb-slideshow li span {
	opacity: 1;
}

/* HOVERS */

.thumb figure {
	position: relative;
	float: none;
	overflow: hidden;
	margin: 10px 1%;
	width: 100%;
	background: #000000;
	text-align: center;
	cursor: pointer;
    border-radius: .25rem;
    filter: drop-shadow(0px 0px 6px black);
}
.thumb figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;  
}
.thumb figure figcaption {
	padding: 2em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.thumb figure figcaption::before, .thumb figure figcaption::after {
	pointer-events: none;
}
.thumb figure figcaption {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
figure.effect-overlay {
	background: #000000;
}
figure.effect-overlay img {
	opacity: 0.7;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}
figure.effect-overlay:hover img {
	opacity: 0.4;
}
figure.effect-overlay figcaption::before, figure.effect-overlay figcaption::after {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
figure.effect-overlay figcaption::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}
figure.effect-overlay figcaption::after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}
figure.effect-overlay:hover figcaption::before, figure.effect-overlay:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
figure.effect-overlay figcaption i.fas.fa-search-plus {
    position: relative;
    color: #fff;
    font-size: 200%;
    top: 50%;
    transform: translateY(-50%);
    filter: drop-shadow(1px 1px 1px black);
    opacity: 0;
    transition: linear 0.35s all;
}
figure.effect-overlay figcaption:hover i.fas.fa-search-plus {
    opacity: 1;
    transition: linear 0.35s all;
}

/* MEDIA QUIERIES */

@media (max-width: 1400px){
    #azienda {
        background-color: #000000 !important;	
        background-image: url(../img/general/black_bg_dark.jpg);
        background-repeat: no-repeat;
        background-position: right bottom;
        background-attachment: fixed;
        box-shadow: 0px 0px 3px black, inset 0px 0px 500px rgba(0,0,0,1);
        z-index: 2 !important;
    }
}
@media (max-width: 1100px){
    #azienda {
        background-color: #000000 !important;	
        background-image: url(../img/general/black_bg_dark.jpg);
        background-repeat: no-repeat;
        background-position: center bottom;
        background-attachment: fixed;
        box-shadow: 0px 0px 3px black, inset 0px 0px 500px rgba(0,0,0,1);
        z-index: 2 !important;
    }
    .productCard .allProducts {
        position: fixed;
        width: auto;
        height: auto;
        bottom: 0px !important;
        left: 70% !important;
        margin: 0px;
        background-color: rgba(0,0,0,.7);
        z-index: 1;
        opacity: 0;
        padding: 5px 10px;
        transition: all 0.45s ease;
        -webkit-transition: all 0.45s ease;
        -moz-transition: all 0.45s ease;
    }
    #htmlzone {
        display: none;
    }
    footer {
        padding-bottom: 15px;
    }
}
@media (max-width: 800px){
    figcaption h3 {
        font-size: 1.5rem !important;
    }
    figcaption p {
        display: none;
    }
}
@media (max-width: 450px){
    img.logo_large {
        display: none;
    }
    h1.slogan {
        margin-top: 2rem;
    }
    h2.gold {
        font-size: 4rem;
    }
    img.img-fluid.flagIcon {
        margin-right: 10px;
    }
    .products_row {
        margin-top: 0px;
    }
    .productCard {
        margin-bottom: 20px;
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) and (min-width: 1300px) {
    .productCard .allProducts {
        position: relative;
        width: 100px;
        height: auto;
        bottom: 20px !important;
        left: 20px;
        margin: 0px;
        background-color: rgba(0,0,0,.7);
        z-index: 1;
        opacity: 0;
        padding: 0px 10px;
        cursor: pointer;
        transition: all 0.45s ease;
        -webkit-transition: all 0.45s ease;
        -moz-transition: all 0.45s ease;
    }
}